---
features:
  primary:
  - name: "Security training with SecureFlag"
    available_in: [ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/application_security/vulnerabilities/#enable-security-training-for-vulnerabilities'
    reporter: abellucci
    stage: govern
    image_url: '/images/16_0/secureflag.png'
    categories:
    - Vulnerability Management
    issue_url: 'https://gitlab.com/gitlab-com/alliances/alliances/-/issues/297'
    description: |
      As security shifts left, remediating security findings without guidance can be challenging. Developers need actionable advice so they can resolve vulnerabilities and continue 
      building features. Contextual training that is relevant to the specific vulnerabilty detected was released in GitLab 14.9.

      In this release, we are adding an integration with SecureFlag based upon the CWE of the vulnerability. SecureFlag's
      training solution is unique in that the labs involve remediating the vulnerability in a live environment,
      which can be transferred to a real environment. 

